<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'se', version '3.10'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Dárkilis ohcan';
$string['allcourses'] = 'Buot kurssat';
$string['author'] = 'Čálli';
$string['authorname'] = 'Čálli namma';
$string['back'] = 'Ruovttoluotta';
$string['enginenotinstalled'] = 'Ohcanreaidu {$a} ii leat installerejuvvon';
$string['enginenotselected'] = 'Don it leat válljen ovttage ohcanreaiddu';
$string['engineserverstatus'] = 'Ohcanreaidu ii leat olámuttus. Váldde oktavuođa iežat portálaadministráhtoriin.';
$string['enteryoursearchquery'] = 'Čále ohcanviđjji';
$string['errorareanotavailable'] = '{$a} ohcanguovlu ii leat olámuttus';
$string['globalsearch'] = 'Globála ohcan';
$string['globalsearchdisabled'] = 'Globála ohcan ii leat aktiverejuvvon';
$string['mycoursesonly'] = 'Dušše mu kurssat';
$string['next'] = 'Boahtte';
$string['normalsearch'] = 'Standárda ohcan';
$string['schemanotupdated'] = 'Ohcanskovvi lea boarásmuvvan';
$string['schemaversionunknown'] = 'Ohcanreaidu ii dovdda dálá skovveveršuvnna';
$string['search'] = 'Oza';
$string['search:customfield'] = 'Iešdefinerejuvvon kursagiettit';
$string['search:message_received'] = 'Vuostáiváldon dieđut';
$string['search:message_sent'] = 'Sáddejuvvon dieđut';
$string['search:mycourse'] = 'Mu kurssat';
$string['searcharea'] = 'Ohcanguovlu';
$string['searchareacategories'] = 'Ohcanguovlokategoriijat';
$string['searching'] = 'Ohcamin dáppe...';
$string['searchnotpermitted'] = 'Dus ii leat lohpi ohcat';
$string['searchwithin'] = 'Oza dáppe';
$string['versiontoolow'] = 'Šállošit, globála ohcamat gáibidit PHP 5.0.0 dahje ođđasat';
