<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'se', version '3.10'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Buot kurssat';
$string['attendance:export'] = 'Eksportere raporttaod';
$string['attendance:viewreports'] = 'Geahččá raporttaid';
$string['attendance:viewsummaryreports'] = 'Čájet kurssa bajilgovvaraportta';
$string['calmonths'] = 'ođđajagimánnu, guovvamánnu, njukčamánnu, cuoŋománnu, miessemánnu, geassemánnu, suoidnemánnu, borgemánnu, čakčamánnu, golggotmánnu, skábmamánnu, juovlamánnu';
$string['calshow'] = 'Vállje dáhtona';
$string['caltoday'] = 'Odne';
$string['calweekdays'] = 'so, vu, ma, ga, du, be, lá';
$string['checkweekdays'] = 'Vállje vahkkobeivviid mat leat du válljejuvvon dáhtoniid áigodagas';
$string['coursesummary'] = 'Kurssa bajilgovvaraporta';
$string['date'] = 'Dáhton';
$string['days'] = 'Beaivvit';
$string['defaultview_desc'] = 'Dát leat standárdačájeheapmi oahpaheddjiide go vuosttaš geardde loggejit sisa';
$string['deletehiddensessions'] = 'Čájet buot čihkkojuvvon sešuvnnaid';
$string['deletewarningconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán dieđáhusa?';
$string['deletingstatus'] = 'Sihkkumin kurssa stáhtusa';
$string['description'] = 'Čilgehus';
$string['downloadexcel'] = 'Viečča Excel-formáhtan';
$string['downloadooo'] = 'Viečča OpenOffice-formáhtan';
$string['downloadtext'] = 'Viečča teakstaformáhtan';
$string['eventstatusadded'] = 'Stáhtus lasihuvvon';
$string['eventstatusupdated'] = 'Stáhtus ođasmahttojuvvon';
$string['gradebookexplanation'] = 'Árvosátni árvosátnegirjji';
$string['hiddensessions'] = 'Čiega sešuvnnaid';
$string['hiddensessionsdeleted'] = 'Buot čihkkojuvvon sešuvnnat leat sihkkojuvvon';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidsessionenddate'] = 'Dát dáhton ii sáhte leat OVDAL sešuvdnadáhtona';
$string['invalidstatus'] = 'Don leat válljen gustomeahttun stáhtusa, geahččal fas';
$string['maxpossiblepercentage'] = 'Stuorámus vejolaš proseantaoassi';
$string['months'] = 'Mánut';
$string['newdate'] = 'Ođđa dáhton';
$string['newstatusset'] = 'Ođđa stáhtusat';
$string['noofdaysabsent'] = 'Jávkanbeivviid lohku';
$string['noofdaysexcused'] = 'Dieđihuvvon jávkanbeivviid lohku';
$string['olddate'] = 'Boares dáhton';
$string['percentage'] = 'Proseantaoassi';
$string['report'] = 'Raporttat';
$string['sessiondate'] = 'Sešuvdnadáhton';
$string['sessiondays'] = 'Sešuvdnabeaivvit';
$string['sessionstartdate'] = 'Sešuvdnna álginbeaivi';
$string['setallstatuses'] = 'Bija stáhtusa buot geavaheddjiide';
$string['sortedlist'] = 'Rátkojuvvon listu';
$string['status'] = 'Stáhtus';
$string['statusdeleted'] = 'Stáhtus sihkkojuvvon';
$string['statuses'] = 'Stáhtusat';
$string['statussetsettings'] = 'Stáhtus biddjojuvvon';
$string['tempexists'] = 'Gávdno jo gaskaboddosaš geavaheaddji geas lea dát e-poastačujuhus';
$string['temptable'] = 'Gaskaboddosaš geavaheddjiid listu';
$string['tusername'] = 'Olles namma';
$string['userexists'] = 'Gávdno jo albma geavaheaddjikonto dáinna e-poastačujuhusain';
