<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'se', version '3.10'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_grades'] = 'Dohkket árvosániid reaiddus';
$string['accept_grades_admin'] = 'Dohkket árvosániid reaiddus';
$string['basicltiintro'] = 'Aktivitehta čilgehus';
$string['basicltiname'] = 'Aktivitehtanamma';
$string['cancel'] = 'Gaskkalduhte';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Coahkkal joatkit</a>';
$string['configured'] = 'Konfigurerejuvvon';
$string['confirmtoolactivation'] = 'Leat go sihkar ahte don háliidat aktiveret dán LTI-reaiddu?';
$string['courseid'] = 'Kurssa ID-nummar';
$string['courseinformation'] = 'Kursadieđut';
$string['custom'] = 'Iešdefinerejuvvon paramehterat';
$string['custominstr'] = 'Iešdefinerejuvvon paramehterat';
$string['display_description'] = 'Čájet aktivitehta čilgehusa go dat álgá';
$string['display_name'] = 'Čájet nama aktivitehtas go dat álgá';
$string['filter_basiclti_password'] = 'Beassansátni lea bákkolaš.';
$string['generaltool'] = 'Oppalaš reaidu';
$string['grading'] = 'Árvosátneohcan';
$string['indicator:cognitivedepthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi kognitiiva barggus maid LTI-doaimmat fállet dán analysainterválla áigge (Dásit = Ii čájehuvvo, Čájet, Sádde sisa, Geahča máhcahaga)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi sosiála barggus maid LTI-doaimmat fállet dán analysainterválla áigge (Dásit = Ii searvan, searvan okto, searvan earáiguin)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['main_admin'] = 'Oppalaš veahkki';
$string['miscellaneous'] = 'Eará';
$string['modulename_link'] = 'mod/lti/view';
$string['name'] = 'Namma';
$string['privacy'] = 'Personsuodjalus';
$string['publickey'] = 'Almmolaš čoavdda';
$string['return_to_course'] = 'Coahkkal <a href="{$a->link}" target="_top">dákko</a> mannat ruovttoluotta kursii.';
$string['saveallfeedback'] = 'Vurke buot mu máhcahagaid';
$string['services'] = 'Bálvalusat';
$string['tooldescription'] = 'LTI-reaidduid čilgehus';
$string['tooldetailspublickeyseturl'] = 'Almmolaš Keyset URL';
$string['typename'] = 'Reaiddu namma';
$string['useraccountinformation'] = 'Geavaheaddjikontodieđut';
$string['userpersonalinformation'] = 'Persovnnalaš geavaheaddjidieđut';
