<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'se', version '3.10'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearchoptions'] = 'Ohcanválljejumit';
$string['alltries'] = 'Buot geahččaleamit';
$string['answersaved'] = 'Vástádus vurkejuvvon';
$string['attemptfinished'] = 'Geahččaleapmi loahpahuvvon';
$string['attemptfinishedsubmitting'] = 'Geahččaleapmi sisaaddojuvvon:';
$string['attemptoptions'] = 'Geahččalanválljemat';
$string['cannotunhidequestion'] = 'Ii lihkostuvvan čájehit čihkkojuvvon gažaldaga';
$string['categorymoveto'] = 'Vurke kategoriijai';
$string['categorynamecantbeblank'] = 'Kategoriijanamma gieddi ii sáhte leat guorus';
$string['combinedfeedback'] = 'Lotnolas máhcahat';
$string['createdmodifiedheader'] = 'Ráhkaduvvon / Maŋimuš vurkejuvvon';
$string['decimalplacesingrades'] = 'Desimálalohku árvosániin';
$string['editcategories_link'] = 'question/category';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Máhcahat';
$string['filesareacourse'] = 'Kurssa fiilaguovlu';
$string['filesareasite'] = 'Portála fiilaguovlu';
$string['firsttry'] = 'Vuosttaš geahččaleapmi';
$string['generalfeedback'] = 'Oppalaš máhcahat';
$string['howquestionsbehave_help'] = 'Studeanttat sáhttet leat interaktiivvat iešguđet láhkai gažaldagain quizas. Don háliidat ovdamearkka dihtii ahte studeanttat čállet ovtta vástádusa juohke gažaldahkii ja de sáddejit olles quiza ovdal go leat ožžon ovttage árvosáni dahje máhcahaga. Dát modus gohčoduvvo \'Maŋiduvvon máhcahat\'. Eará vejolašvuohta lea jus don háliidat ahte studeanttat galget sáddet juohke gažaldaga sisa dađistaga go vástidit daidda, vai ožžot máhcahaga seammás. Jus eai vástit riekta vuosttaš háve, de sáhttet geahččalit fas (muhto ožžot unnit čuoggáid). Dát modus gohčoduvvo \'Interaktiiva máŋggain geahččalemiiguin\'. Dát guokte modusa leat jáhkkimis dábálepmosat.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['importquestions_link'] = 'question/import';
$string['lasttry'] = 'Maŋimuš geahččaleapmi';
$string['marks'] = 'Mearkkat';
$string['modified'] = 'Maŋimuš vurkejuvvon';
$string['movingcategoryandfiles'] = 'Leat go sihkar ahte don háliidat sirdit kategoriija {$a->name} ja buot vuollekategoriijaid dás "{$a->contextto}"?<br /> Mii leat fuomášan {$a->urlcount} fiilla mat leat liŋkejuvvon dás {$a->fromareaname}, háliidat go kopieret dahje sirdit daid deike {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Leat go don sihkar ahte don háliidat sirdit kategoriija {$a->name} ja buot vuollekategoriijaid dás "{$a->contextto}"?';
$string['movingquestions'] = 'Sirdá gažaldagaid ja fiillaid';
$string['movingquestionsandfiles'] = 'Leat go sihkar ahte don háliidat sirdit gažaldagaid {$a->questions} kontekstii <strong>"{$a->tocontext}"</strong>? Mii leat fuomášan <strong>{$a->urlcount} fiilla</strong> mat leat liŋkejuvvon dáin gažaldagain {$a->fromareaname}, háliidat go kopieret dahje sirdit daid deike {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Leat go sihkar ahte don háliidat sirdit gažaldagaid {$a->questions} kontekstii <strong>"{$a->tocontext}"</strong>? Mii leat fuomášan <strong>{$a->urlcount} fiilla</strong> mat leat liŋkejuvvon dáin gažaldagain {$a->fromareaname}.';
$string['needtochoosecat'] = 'Fertet válljet kategoriija sirdit dán gažaldaga dahje coahkkal \'Gaskkalduhte\'.';
$string['notchanged'] = 'Ii mihkkege leat rievdan maŋimuš geahččaleami rájes';
$string['numqas'] = 'Gallii geahččalan gažadaga';
$string['parentcategory'] = 'Bajit kategoriija';
$string['parentcategory_link'] = 'question/category';
$string['penaltyfactor_help'] = '<p>Don sáhtát almmuhit man olu galgá gessot gažaldaga čuoggáin juohke háve go vástiduvvo boastut. Dát lea dušše áigeguovdil dalle go quiza lea heivehanmodusis ja studeanta sáhttá máŋgii geahččalit vástidit gažaldahkii. Ráŋggáštusfáktor berre leat lohku gaskal 0 ja 9. Ráŋggáštusfáktor 1 mearkkaša ahte sii ožžot dušše ovtta čuoggá jus vástidit riekta vuosttaš geahččaleamis. Ráŋggáštusfáktor 0 mearkkaša ahte sii sáhttet geahččalit vástidit nu gallii go háliidit, eai ge sis gessojuvvo čuoggát.</p>';
$string['penaltyforeachincorrecttry_help'] = 'Go du gažaldagain leat modusat \'Interaktiiva máŋggain geahččalemiin\' dahje \'Heivehanmodus\', mat addet studentii vejolašvuođa máŋgii geahččalit vástidit riekta, de dát stivre man olu čuoggáid sii masset juohke boasttu vástádusas. Čuokkisgeassin lea oassi oppalaš gažaldatárvosánis, nu ahte jus gažaldaga árvu leat golbma čuoggá ja čuokkisgeassin lea 0,33333333, de ožžot studeanttat 3 čuoggá jus vástidit riekta vuosttaš geahččaleamis, 2 jus vástidit riekta nuppi geahččaleamis, ja 1 jus vástidit riekta goalmmát geahččaleamis.';
$string['permissionsaveasnew'] = 'Vurke ođđa gažaldahkan';
$string['privacy:metadata:database:question:name'] = 'Gažaldaga namma.';
$string['privacy:metadata:database:question:timemodified'] = 'Dáhton ja áigi goas gažaldat ođasmahttojuvvui';
$string['privacy:metadata:database:question_attempt_step_data:name'] = 'Dáhtaelemeantta namma.';
$string['privacy:metadata:database:question_attempts'] = 'Diehtu geahččaleami birra dihto gažaldagas.';
$string['privacy:metadata:database:question_attempts:flagged'] = 'Čájeha ahte geavaheaddji lea levgen dán gažaldaga geahččaleami áigge.';
$string['privacy:metadata:database:question_attempts:timemodified'] = 'Goas gažaldatgeahččaleapmi ođasmahttojuvvui';
$string['questionname'] = 'Gažaldatnamma';
$string['save'] = 'Vurke';
$string['savechangesandcontinueediting'] = 'Vurke rievdadusaid ja joatkke redigeremiin';
$string['saved'] = 'Vurkejuvvon: {$a}';
$string['selectaqtypefordescription'] = 'Vállje gažaldattiippa oaidnit dan čilgehusa.';
$string['showquestiontext'] = 'Čájet gažaldatteavstta gažaldatlisttus';
$string['specificfeedback'] = 'Spesifihkka máhcahat';
$string['state'] = 'Stáhtus';
$string['technicalinfostate'] = 'Gažaldatstáhtus: {$a}';
$string['whichtries'] = 'Guđe geahččaleamit';
