<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'se', version '3.10'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpurpose'] = 'Lasit ulbmila';
$string['cachedef_purpose'] = 'Dáhtaulbmilat';
$string['contextlevelname40'] = 'Kursakategoriijat';
$string['contextlevelname70'] = 'Aktivitehtamodulat';
$string['createpurpose'] = 'Dáhtavurkenulbmil';
$string['dataretentionexplanation'] = 'Dát čoahkkáigeassu čájeha standárdakategoriijaid ja ulbmiliid doalahit geavaheaddjidáhtaid. Muhtun suorggit leat eanet spesifihkka kategoriijat ja ulbmilat go dat mat dás leat.';
$string['dataretentionsummary'] = 'Dáhtavurkema čoahkkáigeassu';
$string['deletecategorytext'] = 'Leat go sihkar ahte don háliidat sihkkut kategoriija \'{$a}\'?';
$string['deletepurpose'] = 'Sihko ulbmila';
$string['deletepurposetext'] = 'Leat go sihkar ahte áiggut sihkkut dán ulbmila \'{$a}\'?';
$string['editpurpose'] = 'Redigere ulbmila';
$string['editpurposes'] = 'Redigere ulbmila';
$string['errorinvalidrequeststatus'] = 'Gustomeahttun jearaldatstáhtus!';
$string['message'] = 'Diehtu';
$string['messagelabel'] = 'Diehtu:';
$string['nopurposes'] = 'Eai leat ráhkaduvvon vuos ulbmilat';
$string['purpose'] = 'Ulbmil';
$string['purposecreated'] = 'Ulbmil ráhkaduvvon';
$string['purposedefault'] = 'Standárda ulbmil';
$string['purposes'] = 'Ulbmilat';
$string['purposeslist'] = 'Dáhtaulbmiliid listu';
$string['purposeupdated'] = 'Ulbmil ođasmahttojuvvon';
$string['requestorigin'] = 'Portála';
$string['requeststatus'] = 'Stáhtus';
$string['requesttypeothers'] = 'Oppalaš jearaldat';
$string['requesttypeothersshort'] = 'Diehtu';
$string['retentionperiod'] = 'Vurkenáigodat';
$string['retentionperiodnotdefined'] = 'Ii leat definerejuvvon makkárge vurkenáigodat.';
$string['statusdetail'] = 'Stáhtus';
